set serveroutput on size 50000
set linesize 400
undefine owner
set verify off
set heading off
set feedback off
set longchunksize 9000
set long 9000
spool create_triggers.sql
select 'create trigger '||substr(description,(instr(description,'.')+1)), trigger_body, '/'
from dba_triggers
where owner = '&&owner'
order by trigger_name;
spool off
